API ReferenceGenerated Reference
Revoke all API keys
Requires an access token. Revokes all currently active keys owned by this account. Browser sessions remain active. Generating another key does not revoke older keys; use this endpoint or revoke a selected key explicitly.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.xenodia.xyz/v1/me/api-keys"{
"ok": true
}{
"error": "bad_request",
"message": "string",
"type": "string",
"code": "string"
}{
"error": "bad_request",
"message": "string",
"type": "string",
"code": "string"
}{
"error": "bad_request",
"message": "string",
"type": "string",
"code": "string"
}{
"error": "string",
"message": "string",
"request_id": "string"
}